.jspsych-content {
    text-align: center;
} 

/* general layout */
div#prompt {
    margin-top: 50px;
    margin-bottom: 0px;
}

div#fixation {
    margin-top: 50px;
    font-size: 60px;
    width: 256px;
    height: 256px;
    line-height: 256px;
    text-align: center;
}

div#feedback {
    margin-top: 50px;
    font-size: 40px;
    width: 256px;
    height: 256px;
    line-height: 256px;
    text-align: center;
}

div#endFeedback {
    margin-top: 50px;
    text-align: center;
}

div#graph {
    width: 80%; 
    display: block; 
    margin: auto;
}

div.no-cursor {
    cursor: none;
}

div.lb-question-container {
    text-align: left; 
    margin-top: 50px;
}

span#feedback-corr {
    color: green;
}
span#feedback-incorr {
    color: red;
}

/* survey html form*/
#jspsych-survey-html-form {
    width: 70%; 
    margin: auto;
}

/* text input boxes */
.jspsych-display-element input[type='text'], textarea, input[type="number"] {
    font-size: 18px; 
    font-family: sans-serif;
    padding: 5px;
    margin-left: 15px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-width: 3px;
}

/* images */
img.item-img {
    height: 300px; 
    max-width: 800px;
    padding: 0px; 
    margin: 0px;
}

img.speaker-img {
    width: 110%;
    height: 110%;
    padding: 0px; 
    margin: 0px;
}

/* buttons */
button#jspsych-instructions-next, button#jspsych-instructions-back, button.jspsych-btn, input[type='submit'].jspsych-survey-html-form {
    color: black;
    border: 2px solid black;
    background: #EEE;
    font-size: 16px;
    margin-bottom: 30px;
}

button.speaker-btn {
    padding: 0px;
    border: 2px solid transparent; 
    border-radius: 4px; 
    margin: 0px; 
    border-color: #fff;
    display: inline-flex;
}

button.speaker-btn:hover {
    background-color: #fff; 
    border: 2px solid transparent; 
    border-radius: 4px; 
    border-color: #ccc;
}

button.speaker-btn:disabled, button.speaker-btn[disabled] {
    background-color: #fff;
    border: 2px solid transparent; 
    border-radius: 4px; 
    border-color: #fff;
    color: #fff;
    cursor: none;
}